<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ro', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți {$a}e care necesită atenție';
$string['alwaysshowall'] = 'Întotdeauna afișează tot';
$string['course_overview:addinstance'] = 'Adăugați un nou block course overview';
$string['defaultmaxcourses'] = 'Numărul maxim implicit de cursuri';
$string['defaultmaxcoursesdesc'] = 'Numărul maxim de cursuri care ar trebui afișate în blocul de cursuri, 0 va afișa toate cursurile.';
$string['forcedefaultmaxcourses'] = 'Cursuri cu forță maximă';
$string['forcedefaultmaxcoursesdesc'] = 'Dacă este activă această setare, utilizatorul nu va putea să își modifice setările proprii.';
$string['hiddencoursecount'] = 'Aveți {$a} curs ascuns';
$string['hiddencoursecountplural'] = 'Aveți {$a} cursuri ascunse';
$string['message'] = 'mesaj';
$string['messages'] = 'mesaje';
$string['movecoursehere'] = 'Mutați cursul aici';
$string['numtodisplay'] = 'Numărul cursurilor de afișat:';
$string['pluginname'] = 'Sumar curs';
$string['shortnameprefix'] = 'Include {$a}';
$string['shortnamesufixprural'] = '(și alți {$a} )';
$string['shortnamesufixsingular'] = '(și alt {$a} )';
$string['showchildrendesc'] = 'Cursurile din subcategorie ar trebui afișate sub titlul cursului principal?';
$string['showwelcomearea'] = 'Afișați zona de bun venit';
$string['showwelcomeareadesc'] = 'Arata zona de bun venit deasupra listei cu cursurile?';
$string['view_edit_profile'] = '(Vizualizați și editați profilul dumneavoastră.)';
$string['welcome'] = 'Bine ați venit  {$a}';
$string['youhavemessages'] = 'Aveți {$a} necitite';
$string['youhavenomessages'] = 'Ați citit tot';
