<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ro', version '2.4'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adaugă mai multe opțiuni';
$string['afterresultsviewable'] = 'Rezultatele vor fi vizibile după ce ați făcut alegerea.';
$string['and'] = 'și';
$string['answered'] = 'Răspuns';
$string['applytoallgroups'] = 'Aplică tuturor grupurilor';
$string['byparticipants'] = 'de către {$a} participanți';
$string['choice'] = 'Opțiune';
$string['choicegroup:addinstance'] = 'Adaugă o activitate nouă Alegere grup';
$string['choicegroup:choose'] = 'Înregistrează o opțiune';
$string['choicegroup:deleteresponses'] = 'Șterge răspunsuri';
$string['choicegroup:downloadresponses'] = 'Descarcă răspunsuri';
$string['choicegroup:readresponses'] = 'Citește răspunsuri';
$string['choicegroupclose'] = 'Până la';
$string['choicegroupfull'] = 'Acest grup este complet și nu mai sunt locuri disponibile.';
$string['choicegroupname'] = 'Numele activității Alegere grup';
$string['choicegroupopen'] = 'Deschis';
$string['choicegroupsaved'] = 'Alegerea dumneavoastră a fost salvată';
$string['choicetext'] = 'Alege text';
$string['chooseaction'] = 'Alege o acțiune ...';
$string['choosegroup'] = 'Alege un grup';
$string['displayhorizontal'] = 'Afișează orizontal';
$string['displaymode'] = 'Mod de afișare';
$string['displayvertical'] = 'Afișează vertical';
$string['expired'] = 'Ne pare rău, această activitate s-a închis în {$a} si nu mai este disponibilă';
$string['fillinatleastoneoption'] = 'Trebuie să furnizați cel puțin un răspuns posibil';
$string['fillinatleasttwooptions'] = 'Trebuie să furnizați cel puțin două răspunsuri posibile';
$string['full'] = '(Întreg)';
$string['generallimitation'] = 'Limitare generală';
$string['groupmembers'] = 'Membri grup';
$string['hidedescription'] = 'Ascunde descrierile';
$string['limit'] = 'Limită';
$string['limitanswers'] = 'Limitează numărul răspunsurilor permise';
$string['modulename'] = 'Alegere grup';
$string['modulenameplural'] = 'Alegeri grup';
$string['moveselectedusersto'] = 'Mută utilizatorii selectați în...';
$string['mustchooseone'] = 'Trebuie să alegeți un răspuns înainte de a salva. Nu s-a salvat nimic.';
$string['neverresultsviewable'] = 'Rezultatele nu se pot vedea în prezent.';
$string['noresultsviewable'] = 'Rezultatele nu se pot vedea în prezent.';
$string['notanswered'] = 'Fără răspuns încă';
$string['notenrolledchoose'] = 'Ne pare rău, doar utilizatorii înscriși au voie să facă alegeri.';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă până în {$a}';
$string['notyetresultsviewable'] = 'Rezultatele vor fi vizibile după încheierea acestei activități.';
$string['option'] = 'Grup';
$string['page-mod-choice-x'] = 'Orice pagină a modului de alegere a grupului';
$string['pluginname'] = 'Alegere grup';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['publish'] = 'Publică rezultate';
$string['removeresponses'] = 'Șterge toate răspunsurile';
$string['responses'] = 'Răspunsuri';
$string['savemychoicegroup'] = 'Salvează opțiunea mea';
$string['showdescription'] = 'Afișează descrieri';
$string['spaceleft'] = 'Spațiu disponibil';
$string['spacesleft'] = 'spații disponibile';
$string['viewallresponses'] = 'Vezi {$a} răspunsuri';
$string['yourselection'] = 'Selecția dumneavoastră';
