<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'ro', version '2.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instalează pachetul de limbă selectat';
$string['installedlangs'] = 'Pachete de limbă instalate';
$string['langimport'] = 'Utilitar import limbă';
$string['langimportdisabled'] = 'Funcția de importare a limbii a fost dezactivată. Trebuie să vă actualizați manual pachetele lingvistice la nivel de sistem de fișiere. Nu uitați să ștergeți memoria cache după ce ați făcut acest lucru.';
$string['langpackinstalled'] = 'Modulul de localizare {$a} a fost instalat';
$string['langpackremoved'] = 'Modulul de localizare a fost dezinstalat';
$string['langpackupdateskipped'] = 'Modulul de localizare {$a} nu a fost actualizat';
$string['langupdatecomplete'] = 'Actualizarea modulului de localizare a fost finalizată';
$string['missingcfglangotherroot'] = 'Valoarea configurației lipsește $CFG->langotherroot';
$string['missinglangparent'] = 'Limba părinte lipsește <em> {$a->parent} </em> din <em> {$a->lang} </em>.';
$string['nolangupdateneeded'] = 'Toate versiunile localizate sunt la zi, nu este nevoie de actualizare';
$string['pluginname'] = 'Pachete de limbă';
$string['purgestringcaches'] = 'Ștergeți memoria cache';
$string['uninstall'] = 'Dezinstalează pachetul de limbă selectat';
$string['uninstallconfirm'] = 'Urmează să dezinstalați complet pachetul {$a}, sigor doriți asta?';
$string['updatelangs'] = 'Actualizează toate pachetele de limbă instalate';
